{%extends 'base.html'%}
{% block content %}
<!-- home section -->
<div class="home"></div>
<section class="Home" id="Home">
    <div class="max-width" id="content">
        <h2 class="title">
            <center>Toppers at IITM BS Programme</center>
        </h2> 
        <div class="about-content">

            <div >

                <p >The IITM BS degree programme's toppers are a testament to the excellence of the institution, the quality of its faculty, and the dedication of its students. They serve as a source of pride and inspiration of the IITM community and a shining example of what can be achieved with hard work, dedication, and a passion for learning.
                </p>
                
            </div>
        </div>
    </div>
</section><br>
 



{%endblock%}